﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #000000;
    margin: 0px 0px 30px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}


.fade {
	/*変化にかかる時間とタイミング、進行具合を指定*/
	-webkit-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
 
/*オンマウス時に実行*/
.fade:hover {
	/*透明度具合を指定*/
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}



/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}

#header2 {
    text-align: left;
    margin: 15px 0px 0px 0px;
}




/* main
***************************************************************************/


#main1 {
    overflow: hidden;
    margin-bottom: 10px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-top: 30px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: left;
	font-size: 30px;
	font-weight: bold;
	margin: 25px 0px 25px 20px;}

.title_txt2 {
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	width: 830px;
	margin: 5px 0px 30px 30px;
	}

#thought {
	position:relative;
	width: 820px;
	margin: 0px 0px 40px 30px;
}

.green {
	position: absolute;
	width: 305px;
	font-size: 14px;
	font-weight: normal;
	line-height: 160%;
	color: #FFFFFF;
	right: 20px;
	top: 15px;
	
}

.thought_txt {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.orange {
	position: absolute;
	width: 200px;
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	top: 238px;
	right: 124px;
}

.purple {
	position: absolute;
	width: 325px;
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	right: 0px;
	top: 330px;
}

.boshu_line {
	margin: 20px 0px 0px 30px;
}

#midashi {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	margin: 20px 0px 15px 0px;
}

.midashi {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	margin: 30px 0px 10px 0px;
}

.midashi2 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #000000;
	margin: -10px 0px 10px 0px;
}

.midashi3 {
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin: -15px 45px -10px 0px;
}

.tokuten {
	margin: 40px 0px -2px 30px;
}


.boshu {
	position: relative;
	height: 78px;
	width: 820px;
	border: 2px solid #0084B4;
	margin: 0px 0px -2px 30px;
}

.boshu_txt {
	position: absolute;
	font-size: 22px;
	font-weight: bold;
	color: #0084B4;
	left: 20px;
	top: 25px;
}

.boshu_rogo {
	position: absolute;
	top: 10px;
	left: 20px;
}

.boshu_rogo2 {
	position: absolute;
	top: 8px;
	left: 33px;
}

.card {
	position: absolute;
	bottom: 10px;
	right: 15px;
}

.boshu_txt2 {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	color: #0084B4;
	right: 5px;
	bottom: 3px;
}

#kiyaku {
	width: 730px;
	background: #6095AA;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding: 30px 20px 20px 0px;
	border-radius: 40px;
}

.kiyaku_title {
	text-align: center;
	width: 500px;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	background: #4D7788;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 2px 0px 2px 0px;
}

.kiyaku_s {
	height: 320px;
	overflow-y: scroll;
	padding-right: 0px;
}


.kiyaku_txt {
	width: 535px;
	color: #ffffff;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 115px;
}

.kiyaku_txt2 {
	width: 555px;
	color: #ffffbf;
	font-size: 15px;
	font-weight: bold;
	margin-left: 105px;
	margin-bottom: 10px;
}

.kiyaku_txt3 {
	width: 555px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	margin-left: 105px;
	margin-bottom: 10px;
}

#ep_button {
	text-align: center;
	margin-bottom: 30px;
}

#after {
	position: relative;
	background: #dddddd;
	width: 820px;
	height: 290px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	
}

.after_t {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	margin-left: 38px;
	padding-top: 0px;
}

.after_text {
	position: absolute;
	font-size: 20px;
	line-height: 150%;
	left: 20px;
	top: 20px;
}

.after_movie {
	position: absolute;
	top: 100px;
	left: 20px;
	
}

.interview_txt {
	position: absolute;
	z-index: 2;
	font-size: 23px;
	line-height: 180%;
	right: 20px;
	top: 115px;
}

.interview_txt2 {
	font-size: 28px;
	font-weight: normal;
	
}

.interview_photo {
	position: absolute;
	z-index: 1;
	width: 227px;
	right: 10px;
	bottom: 30px;
}

#ep {
	width: 820px;
	background: #B1DFDA;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
}

#ep2 {
	
	background: #B1DFDA;
	padding-top: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}

.ep_title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}

.ep_box {
	overflow: hidden;
	width: 690px;
	margin-left: 40px;
	color: #ffffff;
	background: #7fc442;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 20px 20px 25px;
	margin-top: 20px;
}

.ep_rogo {
	margin: -20px 0px -95px 65px;
}

.name_box_h {
	border: 3px solid #ffffff;
	height: 32px;
	padding: 0px 0px 0px 10px;
	margin-bottom: 20px;
}

.ep_name_h {
	margin-top: 4px;
	padding-left: 100px;
}

.kimochi_h {
	text-align: right;
	margin: -31px -2px 0px 0px; 
}


.ep_txt {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
	padding-right: 10px;
	text-shadow: none;
}

.ep_txt_l {
	width: 326px;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;
	margin-right: 30px;
	text-shadow: none;
}

.ep_bt {
	text-align: center;
	margin-top: 30px;
}

.sumire {
	float: left;
	width: 320px;
}

#ep_link {
	width: 736px;
	background: #ffffff;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	padding: 5px 0px 5px 0px;
	margin-top: 35px;
	margin-left: 70px;
}

#ep_link>a {
	color: #000000;
}


.ep_box2 {
	width: 760px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #68A430;
	background: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 20px 30px 25px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.ep_box2_s {
	height: 1050px;
	overflow-y: scroll;
	margin-top: 10px;
	padding-bottom: 10px;
}


.name_box {
	border: 2px solid #7dc637;
	height: 33px;
	padding: 0px 0px 0px 10px;
	margin-bottom: 20px;
}

.name_box2 {
	border: 2px solid #7dc637;
	height: auto;
	padding: 0px 0px 0px 10px;
	margin-bottom: 20px;
}

.ep_name {
	margin-top: 5px;
}

.ep_name2 {
	padding-top: 8px;
}



.kimochi {
	text-align: center;
    width: 151px;
	height: 29px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	background: #7DC637;
	padding-top: 6px;
	margin: -29px 0px 0px 595px;
}

.kimochi2 {
	text-align: center;
    width: 250px;
	height: 29px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	background: #7DC637;
	padding-top: 6px;
	margin: -29px 0px 0px 496px;
}

.kimochi3 {
	text-align: center;
    width: 170px;
	height: 29px;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	background: #7DC637;
	padding-top: 6px;
	margin: -29px 0px 0px 576px;
}

.kimochi4 {
	text-align: left;
    width: 230px;
	height: auto;
	color: #ffffff;
	font-size: 15px;
	line-height: 130%;
	font-weight: bold;
	background: #7DC637;
	padding-top: 6px;
	padding-left: 15px;
	margin: -34px 0px 0px 501px;
}


/*accordion
****************************

.accordion ul {
	width:690px;
	padding:0;
	margin-left: 5px;
}


.accordion li {
	position:relative;
	list-style:none;
	background: #ffffff;
}

.q {
	text-align: right;
	font-size: 22px;
	color: #99CCFF;}

.q2 {
	font-size: 16px;
	color: #0059B2;}

.answer {
		font-size: 14px;
	font-weight: normal;
	color: #000000;
	margin-left: -20px;
	margin-bottom: -20px;
	padding-right: 0px;
	}


.accordion li:last-child {
	margin-bottom: 0px;
}
 
.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	margin: -10px 0px 0px -30px;
	position: relative;
}

.accordion2 > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 0em 0em;
	position: relative;
}


.accordion > ul > li > a h5:hover {
	color: #000000;
	text-decoration:none;
	margin-bottom: 0px;
}
.accordion > ul > li > p {
	display: none;
	text-align:left;
	padding:0 .8em 1em 1em;
	color:#000000;
	line-height:1.8;
}
 
.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	
}

.accordion li .accordion_icon2,
.accordion li .accordion_icon2 span {
	display: inline-block;
	transition: all .3s;
	
}

.accordion li .accordion_icon {
	position: absolute;
	width: 20px;
	height: 20px;
	top:50%;
	right:10px;
}

.accordion li .accordion_icon2 {
	position: absolute;
	width: 30px;
	height: 30px;
	top:35px;
	right:10px;
}



.accordion li .accordion_icon span {
	position: absolute;
    width: 100%;
	height: 1px;
    background-color: #000000;
}

.accordion li .accordion_icon2 span {
	position: absolute;
    width: 100%;
	height: 1px;
    background-color: #000000;
}
.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.accordion li .accordion_icon2 span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.accordion li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.accordion li .accordion_icon2 span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.accordion li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}

.accordion li .accordion_icon2.active span:nth-of-type(1) {
	display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.accordion li .accordion_icon2.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
**********/


/*続きを読むボタン******/

.grad-wrap {
  position: relative;
  
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 530px;
  margin: auto;
  top: 20px;
  height: 25px;
  padding: 2 0 0 0;
  border: 1px solid #000000;
  border-radius: 2px;
  background: #ffffff;
  color: #000000;
  font-size: 16px;
  
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
/*.grad-btn::after {
  content: "もっと見る"
}
.grad-btn:hover {
  background: #fff;
  color: #000000;
}*/
.grad-btn .fa {
  margin-right: .5em;
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 20px; /*隠した状態の高さ*/
  padding-top: 10px;
}
.grad-item p + p {
  margin-top: 1em;
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 80px; /*グラデーションで隠す範囲*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}
.grad-trigger {
  display: none;
}
.grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
}

.grad-trigger:checked + .grad-btn {
  display: none; /*チェックされていたら、grad-btnを非表示にする*/
}

/*.grad-trigger:checked ~ .grad-btn::after {
  content: "閉じる"

}*/
.grad-trigger:checked ~ .grad-btn .fa {
  transform: rotate(180deg);
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}

#oubo2{
	width: 565px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 30px;
	padding: 15px 0px 20px 0px;
	border: solid 6px #BBBBBB;
}

.ep_link {
	margin-top: 13px;
}

#oubo2>a {
	color: #ffffff;
}




#hazzie_info {
	position: relative;
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	border: none;
}



.bar {

    font-size:16px;
    background-color:#ffffff;
    padding: 2px 10px 5px 10px;
}

.bar2 {

    font-size:14px;
    background-color:#ffffff;
    padding: 2px 10px 2px 10px;
}



.bar3 {

    font-size:14px;
    background-color:#ffffff;
    padding: 2px 10px 2px 10px;
}


.sankaku {
    color:#344E43;
    font-size:14px;
}


.q_text {
    font-size:12px;
    margin: 0px 10px 10px 10px;
}

.q_text2 {
    clear: left;
	text-align: center;
    font-size:12px;
    margin: 10px 10px 10px 100px;
}


.red {
    color:#FF0000;
}

.ep_text {
    font-size:12px;
    margin: 10px 10px 20px 10px;
}

.ep_text2 {
    font-size:14px;
    margin: 10px 10px 20px 10px;
}


/* spot1
***************************************************************************/

.spot {
	position: relative;
	margin: 0px 0px 0px 0px;
	margin-bottom: 80px;
	margin-left: 40px;
	height: auto;
}

.spot2 {
	position: relative;
	margin: 0px 0px 0px 0px;
	margin-bottom: 200px;
	margin-left: 40px;
	height: auto;
}

.spot3 {
	position: relative;
	margin: 160px 0px 0px 0px;
	margin-bottom: 200px;
	margin-left: 40px;
	height: auto;
}

.spot4 {
	position: relative;
	margin: -100px 0px 0px 0px;
	margin-bottom: 60px;
	margin-left: 40px;
	height: auto;
}

.spot5 {
	position: relative;
	margin: 230px 0px 0px 0px;
	margin-bottom: 180px;
	margin-left: 40px;
	height: auto;
}


.spot_title {
	margin-left: -10px;
	margin-bottom: 30px;
}


.spot_title2 {
	margin: -50px 0px 40px -10px;
}

.spot_01 {
	position: absolute;
	top: 130px;
	left: 30px;
	width: px;
	font-size: 26px;
	font-weight: normal;}

.spot_02 {
	position: absolute;
	top: 90px;
	left: 30px;
	width: px;
	font-size: 26px;
	font-weight: normal;}

.spot_03 {
	position: absolute;
	top: 120px;
	left: 30px;
	width: px;
	font-size: 26px;
	font-weight: normal;}

.spot_04 {
	position: absolute;
	top: 25px;
	left: 30px;
	width: px;
	font-size: 26px;
	font-weight: normal;}

.spot_05 {
	position: absolute;
	top: 35px;
	left: 30px;
	width: px;
	font-size: 26px;
	font-weight: normal;}

.todoufuken_txt {
	position: absolute;
	top: 125px;
	right: 40px;
	width: px;
	font-size: 16px;
	font-weight: normal;}

.todoufuken_txt2 {
	position: absolute;
	top: 80px;
	right: 25px;
	width: px;
	font-size: 16px;
	font-weight: normal;}

.todoufuken_txt3 {
	position: absolute;
	top: 85px;
	right: 27px;
	width: px;
	font-size: 15px;
	font-weight: normal;}

.todoufuken_txt4 {
	position: absolute;
	top: 20px;
	right: 40px;
	width: px;
	font-size: 16px;
	font-weight: normal;}

.todoufuken_txt5 {
	position: absolute;
	top: 20px;
	right: 30px;
	width: px;
	font-size: 14.5px;
	font-weight: normal;}

.spot_name {
	text-align: center;
	margin: -30px 0px 30px 0px;}

.spot_name2 {
	text-align: center;
	margin: 50px 0px 30px 0px;}

.spot_txt1 {
	/*position: absolute;
	top: 270px;
	left: 30px;*/
	color: #00A3D9;
	width: 390px;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px -10px;
}

.spot_txt2 {
	/*position: absolute;
	top: 270px;
	left: 30px;*/
	position: relative;z-index: 4;
	color: #00A3D9;
	width: 390px;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px -10px;
}

.spot_txt3 {
	/*position: absolute;
	top: 270px;
	left: 30px;*/
	position: relative;z-index: 4;
	color: #00A3D9;
	width: 390px;
	font-size: 16px;
	font-weight: bold;
	margin: -100px 0px 0px -10px;
}

.chimei_txt {
	width: 375px;
	margin: 0px 0px 0px 10px;}

.chimei_txt2 {
	width: 830px;
	margin: 80px 0px 0px 10px;}

.right_kacco {
	text-align: right;
	margin: -20px 0px 20px 0px;}




.lyric_box1 {
	/*position: absolute;z-index: 1;
	top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: 30px 0px 0px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.lyric_box2 {
	position: relative;z-index: 2;
	/*top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: -70px 0px 0px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.lyric_box3 {
	/*position: absolute;z-index: 1;
	top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: 12px 0px 12px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.dot1 {
	text-align: left;
	margin-left: 170px;}


.song_name {
	text-align: right;
	margin-right: 30px;
	margin-top: 5px;
}

.song_name2 {
	text-align: left;
	margin-right: 0px;
	margin-top: 5px;
}

.song_name3 {
	text-align: center;
	color: #000000;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 40px;
}

.chimei_photo1 {
	position: absolute;
	top: 250px;
	right: -10px;
}

.chimei_photo2 {
	position: absolute;
	top: 20px;
	right: 0px;
}

.chimei_photo2_2 {
	position: absolute;
	top: 20px;
	right: 60px;
}

.chimei_photo3 {
	position: absolute;
	top: 200px;
	right: 20px;
}

.chimei_photo4 {
	position: absolute;z-index: 1;
	top: -120px;
	right: 0px;
}

.chimei_photo5 {
	position: absolute;
	top: 260px;
	right: 0px;
}

.chimei_photo6 {
	position: absolute;z-index: 1;
	top: -150px;
	right: 0px;
}

.chimei_photo7 {
	position: absolute;
	top: 150px;
	right: 0px;
}

.chimei_photo8 {
	position: absolute;z-index: 1;
	top: -45px;
	right: 0px;
}

.chimei_photo9 {
	position: absolute;
	top: 90px;
	right: 110px;
}

.chimei_photo10 {
	position: absolute;z-index: 1;
	top: 30px;
	right: 0px;
}




.movie1 {
	position: absolute;z-index: 2;
	top: -80px;
	right: 80px;
}

.movie2 {
	position: absolute;z-index: 2;
	top: -20px;
	right: 80px;
}

.movie_txt {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 6px;}

.movie_photo {
	position: absolute;z-index: 2;
	top: 230px;
	right: 35px;}

.movie_photo2 {
	position: absolute;z-index: 2;
	top: 110px;
	right: 50px;}

.movie_photo3 {
	position: absolute;z-index: 2;
	top: 210px;
	right: 60px;}

#next_link {
	text-align: center;
	margin: 120px 0px 70px 0px;}


.spot_link {
	text-align: center;}




.spot_photo1 {
	position: absolute;
	top: 250px;
	right: -10px;
}

/* spot2
***************************************************************************/





.spot_photo2 {
	position: absolute;
	top: 70px;
	right: -17px;
}

/* spot3
***************************************************************************/


.spot_photo3 {
	position: absolute;
	top: 80px;
	right: -10px;
}

/* spot4
***************************************************************************/

.lyric_box4 {
	position: absolute;z-index: 1;
	top: 100px;
	left: 30px;
	text-align: left;
	background: #EFDBFF;
	width: 480px;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 15px 15px 15px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name4 {
	text-align: right;
	margin-right: -5px;
	margin-top: 5px;
}

.spot_txt4 {
	position: absolute;
	bottom: 30px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo4 {
	position: absolute;
	top: 83px;
	right: -10px;
}

/* spot5
***************************************************************************/

.lyric_box5 {
	position: absolute;
	top: 90px;
	left: 30px;
	text-align: left;
	background: #FFFFBF;
	width: 720px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.lyric_box5_2 {
	position: absolute;
	top: 143px;
	left: 30px;
	text-align: left;
	background: #FFFFBF;
	width: 720px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 5px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name5 {
	text-align: right;
	margin-top: 5px;
}

.spot_txt5 {
	position: absolute;
	top: 270px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo5 {
	position: absolute;
	top: 265px;
	right: -5px;
}

/* spot6
***************************************************************************/

.lyric_box6 {
	position: absolute;
	top: 80px;
	left: 30px;
	text-align: left;
	background: #D0E6BF;
	width: 263px;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 5px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name6 {
	text-align: left;
	font-size: 14px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt6 {
	position: absolute;
	bottom: 50px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo6 {
	position: absolute;
	top: 63px;
	right: 0px;
}

/* spot7
***************************************************************************/

.lyric_box7 {
	position: absolute;
	top: 90px;
	left: 30px;
	text-align: left;
	background: #F8EEE7;
	width: 340px;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 10px 15px 15px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name7 {
	text-align: right;
	font-size: 16px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt7 {
	position: absolute;
	top: 320px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo7 {
	position: absolute;
	top: 73px;
	right: 0px;
}

/* spot8
***************************************************************************/

.lyric_box8 {
	position: absolute;z-index: 1;
	top: 100px;
	left: 30px;
	text-align: left;
	background: #F1D799;
	width: 500px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name8 {
	text-align: right;
	font-size: 16px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt8 {
	position: absolute;
	top: 270px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo8 {
	position: absolute;
	top: 80px;
	right: 0px;
}

.spot8_border {
	border-bottom: 2px solid #000000;
	margin-top: 10px;
	margin-left: 20px;
}


/* matome
***************************************************************************/


#matome {
	overflow: hidden;
	margin: 30px 0px 0px 0px;
	padding: 0px 20px 0px 20px;}
	
.matome_txt {
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	width: 860px;
	
	margin-left: 20px;
	margin-bottom: 30px;	
	}

.arpots {
	overflow: hidden;
	width: 800px;
	background: #D5D5AA;
	padding: 10px 10px 10px 150px;
	margin-top: 20px;}

.ar_txt {
	font-size: 18px;
	font-weight: bold;
	margin:  0px 0px -75px 15px;}

.m_border {
		border-bottom: 3px solid #000000;
		margin: 0px -20px 20px -20px;}

.m_border2 {
	border-bottom: 3px solid #000000;
	margin: 20px 0px 40px 0px;}

/* sns
***************************************************************************/


#sns_button {margin: 30px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
